Subject: Trainer Candidate - Maher Hamdan
From: Maher Hamdan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 06:29:35 -0500

| | Tech Support Test

Name | Maher Hamdan
E-mail | [email-masked]
Phone Number | (+91) 9108509391
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bengaluru

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gleeds Consulting | L&D Consultant (freelance) | NA | NA
Previous Employer 1 | HealthifyMe Wellness | L&D Specialist | 4/2022 | 100000
Previous Employer 2 | Symphony Summit AI | L&D Consultant (freelance) | NA | NA

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

(a) Trained the coaches on Consultation Skills, (b) coached their SMEs & QAs on effective auditing and
feedback, and (c) developed content for spoken and writing skills.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I don't have managerial experience.

However, during my calibration sessions with QA, I advised the following:

1- To understand account for the difference of opinion between auditors while analysing performance.

2- Therefore, to know that grey areas are areas of recommendations only while clear-cut areas are areas of improvement to be recorded in the audit sheet.

3- To start the feedback sessions by having the agents listen to their own calls first. This way, they can arrive at their own conclusions. This is a more powerful source of feedback than the QA's/SME's.

4- The feedback session is best to be held as a conversation (two-way) and not just as an exercise in giving instructions.

(there are a few more that can be discussed at a later stage)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service happens when you get good at your job but you've still objectified your customer.

Great customer service can sometimes be achieved by sweetness, exuberance, or sincerity - depending on the value (personality type) of your customer.

What according to you makes you a good candidate for this position? | The ability to make the process manager's life easier by addressing pain areas in the soft skills of the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |